/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar
 */
public enum TipoAvitacion {
   SENCILLA("Sencilla") {
      @Override
      public String toString() {
         return "Sencilla";
      }
   }, DOBLE("Doble") {
      @Override
      public String toString() {
         return "Doble";
      }
   }, TRIPLE("Triple") {
      @Override
      public String toString() {
         return "Triple";
      }
   }, CUADRUPLE("Cuádruple") {
      @Override
      public String toString() {
         return "Cuádruple";
      }
   }, NO_INCLUYE("No Incluye") {
      @Override
      public String toString() {
         return "No Incluye";
      }
   };

   private final String tipo;

   private TipoAvitacion(String tipo) {
      this.tipo = tipo;
   }

   public String getTipo() {
      return tipo;
   }
}
